<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000053848982</ID>
<TITRE_TA>Sous-section 1 : Constitution de l'hypothèque </TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053848980" num="L5114-6-1" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053848978" num="L5114-6-2" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053848976" num="L5114-6-3" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053848974" num="L5114-6-4" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053848972" num="L5114-6-5" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023086525" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des transports" debut="2010-12-01" fin="2999-01-01" id_txt="LEGITEXT000023086525">Code des transports</TITRE_TXT>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023706480">PARTIE LÉGISLATIVE</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023081942">CINQUIÈME PARTIE : TRANSPORT ET NAVIGATION MARITIMES</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023081890">LIVRE IER : LE NAVIRE</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2021-10-15" id="LEGISCTA000023081888">TITRE IER : STATUT DES NAVIRES</TITRE_TM>
<TITRE_TM debut="2021-10-15" fin="2999-01-01" id="LEGISCTA000044204372">TITRE IER : STATUT DES NAVIRES ET DES DRONES MARITIMES</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023081856">Chapitre IV : Régime de propriété des navires</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023081841">Section 2 : Hypothèques maritimes</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
